graveman on Xubuntu - Setup

This is a discussion on graveman on Xubuntu - Setup ; I am installing graveman on Xubuntu because i can't get Xfburn to work. It starts up fine and after a while I get: "Communication error with cdrecord Check that you have access to cdrecord 2.0" Synaptic Package Manager says that ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: graveman on Xubuntu

  1. graveman on Xubuntu

    I am installing graveman on Xubuntu because i can't get Xfburn to
    work.

    It starts up fine and after a while I get:
    "Communication error with cdrecord
    Check that you have access to cdrecord 2.0"

    Synaptic Package Manager says that cdrecord installed is:
    "This is a dummy package to ease the transition to wodim, the fork of
    cdrecord.
    It provides a cdrecord symlink to wodim for compatibility purposes.
    Please use wodim instead of cdrecord."

    Console returns:
    (graveman:6536): GLib-CRITICAL **: unquote_string_inplace: assertion
    `err == NULL || *err == NULL' failed

    Anyone knows how to fix this?


  2. Re: graveman on Xubuntu

    1001 Webs schrieb:
    > I am installing graveman on Xubuntu because i can't get Xfburn to
    > work.
    >

    [...]
    > Console returns:
    > (graveman:6536): GLib-CRITICAL **: unquote_string_inplace: assertion
    > `err == NULL || *err == NULL' failed


    I had similar failures, which I could solve by recompiling the app with
    a rather new(built) compiler (gcc4x). Sometimes this issue could be also
    resolved by fooling around with LD_PRELOAD and LD_LIBRARY_PATH. So look
    at "ldd Xfburn" and look out for old libs.

    HTH Martin

+ Reply to Thread